/* Global Reset */
@import "css/reset.css";

/* Typography */
@import "css/typography.css";

/* Layout */
@import "css/layout.css";

/* Accordion Styles */
@import "css/accordion.css";

/* Portfolio (Slider) Styles */
@import "css/portfolio.css";

/* Fancybox */
@import "css/fancybox.css";

/* Color Demo - You can remove this */
@import "css/colors.css";

 .zdjecie_ramka{
 background:#ffffff;
 padding:4px;
 border:1px solid #dedede;
 vertical-align: bottom;
 float:left;margin:0px 13px 0px 0px;
 }
 
  .border_magic{
 background:#ffffff;
 padding:4px;
 border:1px solid #dedede;
 vertical-align: bottom;
 display:none;
 }


 /* Slider */
 
    /* Home Page Slider */
    #slider{
        display:block;
        clear:both;
        padding:0px;
        position:relative; 
	width:702px;
	height:302px;
	margin:0 0px;
	overflow:hidden; 
	padding:0;
    }

    .sub#slider{
	margin-left:-10px;
    }        
        
    #slider_area{
        overflow:hidden;
	width:702px;
        margin:0 auto;
        position:absolute;
        z-index:1;
    }
        
    .slide{
	width:702px;
	position:relative;
	overflow:hidden;
    }

    /* slider title */
    .slide b.title{
	font-size:14px;
    }
    
    .slide .image{
        margin:0;
        padding:0;
        border:1px solid white;
        position:relative;
	z-index:5;
    }
        
    /* slider right side */
    #slider_area .desc{
	width:682px;
        position:absolute;
        z-index:6;
        bottom:0;
        margin:0px;
        font-size:12px; 
	padding: 10px; 
	font-weight:normal;
	font-size:12px; 
    }
        
    #slider_area .desc a{ 
	text-decoration:underline;
    }

    #slider_area .desc a:hover{ 
	text-decoration:none;
    }
    
    
    /* prev and next buttons*/
    .prev, 
    .next {
	cursor:pointer; 
	padding:0px;
	margin:79px 0 0 1px;
	width:20px;
	position:absolute;
	top:0;
	z-index:6;
    }
    
    .next {
	right:1px;
	margin:79px 0 0 0;	
    }

    .slider_shadow{ 
	width:700px;
	height:30px;
	clear:both;
	display:block;
    }
 
 /* Breadcrumb Menu */
    .breadcrumb{
	padding:8px 0 8px 0 ;
	font-size:11px; 
	margin:21px 0 20px 0;
	clear:both;
	display:block;
    }

    .breadcrumb span{
        padding:10px 0 8px 0 ;
	position:relative;
	top:3px; 
    }
    
    .breadcrumb a{ 
        margin-left:0px;
        text-decoration:none;
    }
    
    .breadcrumb a:hover{ 
        text-decoration:none;
    }
    
   
 /* Slider */
 
    /* Home Page Slider */
    #slider{
	border:1px solid #dddddd;
	background:#fff; 
    }

    .sub#slider{
	margin-left:-10px;
    }    
        
    /* slider right side */
    #slider_area .desc{ 
	background-color: #28415e;
	color: #FFFFFF; 
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
    }
        
    #slider_area .desc a{
	color: #fff; 
    }

    #slider_area .desc a:hover{ 
    }
    
    /* prev and next buttons*/
    .prev, 
    .next {
	background-color: #28415e;
	color: #FFFFFF;
    }

    .slider_shadow{
       background:url(../images/slider_shadow.png) center top no-repeat;
    }


 
    
.menu_big{
}
.menu_big ul{
position:absolute;
z-index:10000;
border-width:0px 0px 0px 0px;
border-style: solid;
background-color:#27405D;
left:180px;top:117px;width:762px !important;margin-left:-1px;margin-right:-1px;margin-top:0px;padding:10px 0 0 0 !important;
display:none;
}
.menu_big ul li{
position:relative;
z-index:10001;
width:254px;float:left;padding:0px 0px;margin:0px;background-color:#fff;
height:19px;
padding:12px 0px 10px 0px !important;font-size:8px !important;line-height:110% !important;vertical-align:middle;
}
.menu_big ul li ul, .menu_big ul li ul li{
z-index:10002;
}
.menu_big:hover ul,.menu_big ul:hover, .menu_big ul li:hover{
#display:block;
}

    li.menu_big ul li a{
    color:#fff !important;
    
    }
    
        li.menu_big ul li a:hover, li.menu_big ul li.current_page_item a{
    color:#c63042 !important;
    
    }



    ul#menu_big, ul#menu_big ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
    }

   /* First level menu items*/
    ul li#menu_big {
    }

    ul li#menu_big a {
	display: block;
	text-decoration: none;	 
	padding: 8px 10px; 
	font-size:13px;
	margin:0;
    }

    ul li#menu_big a:hover,  ul li#menu_big.current_page_item a {
	#display: block;
	text-decoration: none;		
	padding: 8px 10px; 
	font-size:13px;
    }    
 
    /* Second level menu item*/
    ul li#menu_big ul li a, ul li#menu_big.current_page_item ul li a {
	font-size:13px;
	padding:8px 10px 8px 20px;
	text-decoration:none; 
    }
    
    ul li#menu_big ul li a:hover, ul li#menu_big ul li.current_page_item a{
	font-size:13px;
	padding:8px 10px 8px 20px;
	text-decoration:none; 
    }

    /* Third level menu item*/    
    ul li#menu_big ul li ul li a, ul li#menu_big.current_page_item ul li ul li a { 
	padding-left: 30px;
    }
    
    ul li#menu_big ul li ul li a:hover, ul li#menu_big ul li ul li.current_page_item a { 
	padding-left: 30px;
    }

    /* fourth level menu item*/    
    ul li#menu_big ul li ul li ul li a, ul li#menu_big.current_page_item ul li ul li ul li a { 
	padding-left: 40px;
    }
    
    ul li#menu_big ul li ul li ul li a:hover, ul li#menu_big ul li ul li ul li.current_page_item a { 
	padding-left: 40px; 
    }







 
    
.menu_big2{
}
.menu_big2 ul{
position:absolute;
z-index:10000;
border-width:0px 0px 0px 0px;
border-style: solid;
background-color:#27405D;
left:180px;top:-6px;width:508px !important;margin-left:-1px;margin-right:-1px;margin-top:0px;padding:10px 0 0 0 !important;
display:none;
}

.menu_big2 ul li{
position:relative;
z-index:10001;
}


.menu_big2 ul li ul li{
z-index:10002;
}


.menu_big2 ul li ul{
position:absolute;
z-index:10002;
border-width:0px 0px 0px 0px;
border-style: solid;
background-color:#6B7994;
left:234px;top:0px;width:254px !important;margin-left:-1px;margin-right:-1px;margin-top:0px;padding:0px 0 0 0 !important;
display:none !important;
}

.menu_big2 ul li:hover ul,.menu_big2 ul li ul:hover{
#display:block !important;
}


.menu_big2 ul li{
width:254px;float:left;padding:0px 0px;margin:0px;background-color:#fff;
height:19px;
padding:12px 0px 10px 0px !important;font-size:8px !important;line-height:110% !important;vertical-align:middle;
}
.menu_big2:hover ul,.menu_big2 ul:hover, .menu_big2 ul li:hover ul, .menu_big2:hover ul li, .menu_big2 ul:hover li{
#display:block;
}

.menu_big2 ul li:hover ul, .menu_big2 ul li:hover ul li, .menu_big2 ul li:hover ul li a, .menu_big2 ul li ul li a:hover, .menu_big2 ul li ul:hover, .menu_big2 ul li ul:hover li, .menu_big2 ul li ul:hover li a, .menu_big2 ul li ul li:hover, .menu_big2 ul li a{
#display:block;
}
.menu_big2 ul li ul, .menu_big2 ul li ul li, .menu_big2 ul li ul li a, .menu_big2 ul li ul li a, .menu_big2 ul li ul, .menu_big2 ul li ul li, .menu_big2 ul li ul li a, .menu_big2 ul li ul li{
#display:none;
}

    li.menu_big2 ul li a{
    color:#fff !important;
    
    }
      
    
        li.menu_big2 ul li a:hover ul{
    #display:block;
    }  
    li.menu_big2 ul li a ul{
    #display:none;
    }  
        li.menu_big2 ul li, li.menu_big2 ul li a, li.menu_big2 ul, li.menu_big2 ul li ul, li.menu_big2 ul li ul li, li.menu_big2 ul li ul li a{
    #display:none;
    
    }
    



    ul#menu_big2, ul#menu_big2 ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
    }

   /* First level menu items*/
    ul li#menu_big2 {
    }

    ul li#menu_big2 a {
	display: block;
	text-decoration: none;	 
	padding: 8px 10px; 
	font-size:13px;
	margin:0;
    }

    ul li#menu_big2 a:hover,  ul li#menu_big2.current_page_item a {
	display: block;
	text-decoration: none;		
	padding: 8px 10px; 
	font-size:13px;
    }    
    
    .current_page_item a{
    color:#c63042 !important;
    
    }
    ul li#menu_big2 a ul {
	display: none;
	text-decoration: none;		
	padding: 8px 10px; 
	font-size:13px;
    }      
    
    ul li#menu_big2 a:hover ul {
	display: block;
	text-decoration: none;		
	padding: 8px 10px; 
	font-size:13px;
    }    
 
    /* Second level menu item*/
    ul li#menu_big2 ul li a, ul li#menu_big2.current_page_item ul li a {
	font-size:13px;
	padding:8px 10px 8px 20px;
	text-decoration:none; 
    }
    
    ul li#menu_big2 ul li a:hover, ul li#menu_big2 ul li.current_page_item a{
	font-size:13px;
	padding:8px 10px 8px 20px;
	text-decoration:none; 
    }

    /* Third level menu item*/    
    ul li#menu_big2 ul li ul li a, ul li#menu_big2.current_page_item ul li ul li a { 
	padding-left: 30px;
    }
    
    ul li#menu_big2 ul li ul li a:hover, ul li#menu_big2 ul li ul li.current_page_item a { 
	padding-left: 30px;
    }

    /* fourth level menu item*/    
    ul li#menu_big2 ul li ul li ul li a, ul li#menu_big2.current_page_item ul li ul li ul li a { 
	padding-left: 40px;
    }
    
    ul li#menu_big2 ul li ul li ul li a:hover, ul li#menu_big2 ul li ul li ul li.current_page_item a { 
	padding-left: 40px; 
    }










.zaokr {
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
} 





#oferta {
	position: relative;
	margin: 18px 0px 18px 0px;
	width: 702px;
	height: 300px;
	padding:0px;
	overflow: hidden;
}

#oferta h3 {
	margin: 0px;
	padding-left: 17px;
}

#oferta-container {
	position: relative;
	margin-top: 6px;
	overflow: hidden;
}

#oferta-scroll {
	position: relative;
}

.oferta a {
	border: 0;
	font-weight: bold;
}
.oferta {
	margin: 0;
	padding: 0 0 18px 0;
	height:82px;
}


#body-sep {
	margin:20px 0;
	width:1000px;
	height:2px;
	background:url(body-sep.png) repeat-x;
	position:relative;
}

.body-sep {
	margin:15px 0;
	width:1000px;
	height:20px;
	background:none;
	background:url(body-sep.png) repeat-x;
	position:relative;
}

.body-sep2 {
	margin:0;
	width:100%;
	height:2px;
	background:url(body-sep.png) repeat-x;
	position:relative;
}
.body-sep3 {
	margin:0;
	height:100%;
	width:2px;
	background:url(body-sep2.png) repeat-y;
	position:relative;
}



#zakres {
  font-family:Verdana;
  font-size:10px;
  color:#6A6E71;
  text-align:center;
  font-weight:normal;
}
#zakres tr.szary_naglowek {
  background-color:#eaeaea;
  border-bottom:3px #999999 solid;
  font-weight:bold;
  line-height:20px;
}
#zakres td.grey {
  color:#a2a2a2;
}
#zakres td {
	border:1px solid #999999;
	padding:4px;
}
#zakres td.basic {
  color:#377fb2;
}
#zakres td .grey, .vita, .basic, .silver, .gold, .diamond {
  font-size:11px;
  font-weight:bold;
}
#zakres td.silver {
  color:#5a5a5a;
}
#zakres td.gold {
  color:#de9300;
}
#zakres td.diamond {
  color:#cc2e2e;
}

.footer a{color:#fff;}


.submenu{
position:relative;
}
.submenu ul{
position:absolute;
z-index:10000;
border-width:0px 0px 0px 0px;
border-style: solid;
background-color:#27405D;
left:160px;top:0px;;width:180px !important;margin-left:-1px;margin-right:-1px;margin-top:0px;padding:10px 0 0 0 !important;
display:none;
}
.submenu ul li{
position:relative;
z-index:10001;
width:254px;float:left;padding:0px 0px;margin:0px;background-color:#fff;
height:19px;
padding:12px 0px 10px 0px !important;font-size:8px !important;line-height:110% !important;vertical-align:middle;
}
.submenu ul li ul, .submenu ul li ul li{
z-index:10002;
}
.submenu:hover ul,.submenu ul:hover, .submenu ul li:hover{
display:block;
}

    li.submenu ul li a{
    color:#fff !important;
    
    }
    
        li.submenu ul li a:hover, li.submenu ul li.current_page_item a{
    color:#c63042 !important;
    
    }



    ul#submenu, ul#submenu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
    }

   /* First level menu items*/
    ul li#submenu {
    }

    ul li#submenu a {
	display: block;
	text-decoration: none;	 
	padding: 8px 10px; 
	font-size:13px;
	margin:0;
    }

    ul li#submenu a:hover,  ul li#submenu.current_page_item a {
	#display: block;
	text-decoration: none;		
	padding: 8px 10px; 
	font-size:13px;
    }    
 
    /* Second level menu item*/
    ul li#submenu ul li a, ul li#submenu.current_page_item ul li a {
	font-size:13px;
	padding:8px 10px 8px 20px;
	text-decoration:none; 
    }
    
    ul li#submenu ul li a:hover, ul li#submenu ul li.current_page_item a{
	font-size:13px;
	padding:8px 10px 8px 20px;
	text-decoration:none; 
    }

    /* Third level menu item*/    
    ul li#submenu ul li ul li a, ul li#submenu.current_page_item ul li ul li a { 
	padding-left: 30px;
    }
    
    ul li#submenu ul li ul li a:hover, ul li#submenu ul li ul li.current_page_item a { 
	padding-left: 30px;
    }

    /* fourth level menu item*/    
    ul li#submenu ul li ul li ul li a, ul li#submenu.current_page_item ul li ul li ul li a { 
	padding-left: 40px;
    }
    
    ul li#submenu ul li ul li ul li a:hover, ul li#submenu ul li ul li ul li.current_page_item a { 
	padding-left: 40px; 
    }


















/* Home Page Slider */
    #slider2{
        display:block;
        clear:both;
        padding:0px;
        position:relative; 
	width:702px;
	height:302px;
	margin:0 0px;
	overflow:hidden; 
	padding:0;
    }

    .sub#slider{
	margin-left:-10px;
    }        
        
    #slider2_area{
        overflow:hidden;
	width:702px;
        margin:0 auto;
        position:absolute;
        z-index:1;
    }
        
    .slide{
	width:702px;
	position:relative;
	overflow:hidden;
    }

    /* slider title */
    .slide b.title{
	font-size:14px;
    }
    
    .slide .image{
        margin:0;
        padding:0;
        border:1px solid white;
        position:relative;
	z-index:5;
    }
        
    /* slider right side */
    #slider2_area .desc{
	width:682px;
        position:absolute;
        z-index:6;
        bottom:0;
        margin:0px;
        font-size:12px; 
	padding: 10px; 
	font-weight:normal;
	font-size:12px; 
    }
        
    #slider2_area .desc a{ 
	text-decoration:underline;
    }

    #slider2_area .desc a:hover{ 
	text-decoration:none;
    }
    
    
    /* prev and next buttons*/
    .prev2, 
    .next2 {
	cursor:pointer; 
	padding:0px;
	margin:79px 0 0 1px;
	width:20px;
	position:absolute;
	top:0;
	z-index:6;
    }
    
    .next2 {
	right:1px;
	margin:79px 0 0 0;	
    }

    .slider2_shadow{ 
	width:700px;
	height:30px;
	clear:both;
	display:block;
    }
 

   
 /* Slider */
 
    /* Home Page Slider */
    #slider2{
	border:1px solid #dddddd;
	background:#fff; 
    }

    .sub#slider2{
	margin-left:-10px;
    }    
        
    /* slider right side */
    #slider2_area .desc{ 
	background-color: #28415e;
	color: #FFFFFF; 
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
    }
        
    #slider2_area .desc a{
	color: #fff; 
    }

    #slider2_area .desc a:hover{ 
    }
    
    /* prev and next buttons*/
    .prev2, 
    .next2 {
	background-color: #28415e;
	color: #FFFFFF;
    }

    .slider2_shadow{
       background:url(../images/slider_shadow.png) center top no-repeat;
    }

